<div class="form-floating" ...attributes>
  <Input::Select class="input-attributions-location" id="{{this.elementId}}-input-attributions-location" @list={{this.allValues}} @value={{this.value}} @onChange={{this.change}} />
  <label for="{{this.elementId}}-input-attributions-location">{{capitalize (t "attributions-location")}}</label>
</div>